package com.reptileclient.jlifeapp.result;

/**
 * Created with IntelliJ IDEA.
 * User: ABC
 * Date: 2018/7/20
 * Time: 4:42 PM
 * @author fuxubing
 */
public class MyRuntimeException extends RuntimeException {
    private ResponseInfoInterface responseInfoInterface;

    public MyRuntimeException(ResponseInfoInterface responseInfoInterface) {
        this.responseInfoInterface = responseInfoInterface;
    }

    public ResponseInfoInterface getResponseInfoInterface() {
        return responseInfoInterface;
    }
}
